.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.988000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-5.200000px;}
.ls1{letter-spacing:-0.800000px;}
.ls2{letter-spacing:-0.640000px;}
.ls3{letter-spacing:-0.480000px;}
.ls4{letter-spacing:-0.400000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-4.912080px;}
._8{margin-left:-3.904000px;}
._1{margin-left:-2.464480px;}
._0{margin-left:-1.046560px;}
._3{width:1.488000px;}
._9{width:2.544000px;}
._d{width:3.926560px;}
._c{width:5.560000px;}
._a{width:14.320000px;}
._b{width:15.944480px;}
._7{width:20.320000px;}
._6{width:48.000000px;}
._5{width:58.512000px;}
._4{width:66.984000px;}
.fc2{color:rgb(32,125,202);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs0{font-size:16.880000px;}
.fs1{font-size:24.000000px;}
.fs3{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs5{font-size:104.000000px;}
.y0{bottom:0.000000px;}
.y3{bottom:20.483443px;}
.y2{bottom:28.514456px;}
.y1{bottom:36.545469px;}
.ya{bottom:53.786121px;}
.y9{bottom:65.166080px;}
.y8{bottom:76.546038px;}
.y7{bottom:87.925996px;}
.y6{bottom:99.305954px;}
.y5{bottom:110.685912px;}
.y4{bottom:131.171764px;}
.y16{bottom:271.233258px;}
.y15{bottom:292.110968px;}
.y14{bottom:312.988679px;}
.y13{bottom:333.866389px;}
.y12{bottom:354.744100px;}
.y11{bottom:375.621810px;}
.y10{bottom:396.499521px;}
.yf{bottom:417.377231px;}
.ye{bottom:438.254942px;}
.yd{bottom:459.132652px;}
.yc{bottom:480.010363px;}
.yb{bottom:500.888073px;}
.y1c{bottom:960.197705px;}
.y1b{bottom:981.075415px;}
.y1a{bottom:1001.953126px;}
.y19{bottom:1022.830836px;}
.y18{bottom:1043.708547px;}
.y17{bottom:1064.586257px;}
.y1d{bottom:1168.974810px;}
.h2{height:12.221120px;}
.h4{height:17.376000px;}
.h3{height:19.224000px;}
.h6{height:23.168000px;}
.h5{height:28.240000px;}
.h8{height:28.960000px;}
.h7{height:34.752000px;}
.h9{height:75.296000px;}
.h1{height:1307.265873px;}
.h0{height:1352.056592px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x1{left:45.523687px;}
.x3{left:72.837996px;}
.x5{left:218.514148px;}
.x4{left:352.050554px;}
.x2{left:758.501034px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-4.317204pt;}
.ls1{letter-spacing:-0.664185pt;}
.ls2{letter-spacing:-0.531348pt;}
.ls3{letter-spacing:-0.398511pt;}
.ls4{letter-spacing:-0.332093pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-4.078164pt;}
._8{margin-left:-3.241224pt;}
._1{margin-left:-2.046089pt;}
._0{margin-left:-0.868887pt;}
._3{width:1.235385pt;}
._9{width:2.112109pt;}
._d{width:3.259954pt;}
._c{width:4.616087pt;}
._a{width:11.888915pt;}
._b{width:13.237610pt;}
._7{width:16.870304pt;}
._6{width:39.851113pt;}
._5{width:48.578507pt;}
._4{width:55.612228pt;}
.fs0{font-size:14.014308pt;}
.fs1{font-size:19.925556pt;}
.fs3{font-size:26.567409pt;}
.fs2{font-size:33.209261pt;}
.fs4{font-size:39.851113pt;}
.fs5{font-size:86.344078pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:17.006000pt;}
.y2{bottom:23.673600pt;}
.y1{bottom:30.341200pt;}
.ya{bottom:44.654933pt;}
.y9{bottom:54.102933pt;}
.y8{bottom:63.550933pt;}
.y7{bottom:72.998933pt;}
.y6{bottom:82.446933pt;}
.y5{bottom:91.894933pt;}
.y4{bottom:108.902933pt;}
.y16{bottom:225.186400pt;}
.y15{bottom:242.519733pt;}
.y14{bottom:259.853067pt;}
.y13{bottom:277.186400pt;}
.y12{bottom:294.519733pt;}
.y11{bottom:311.853067pt;}
.y10{bottom:329.186400pt;}
.yf{bottom:346.519733pt;}
.ye{bottom:363.853067pt;}
.yd{bottom:381.186400pt;}
.yc{bottom:398.519733pt;}
.yb{bottom:415.853067pt;}
.y1c{bottom:797.186400pt;}
.y1b{bottom:814.519733pt;}
.y1a{bottom:831.853067pt;}
.y19{bottom:849.186400pt;}
.y18{bottom:866.519733pt;}
.y17{bottom:883.853067pt;}
.y1d{bottom:970.519733pt;}
.h2{height:10.146359pt;}
.h4{height:14.426103pt;}
.h3{height:15.960371pt;}
.h6{height:19.234804pt;}
.h5{height:23.445738pt;}
.h8{height:24.043505pt;}
.h7{height:28.852206pt;}
.h9{height:62.513113pt;}
.h1{height:1085.333333pt;}
.h0{height:1122.520000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:37.795200pt;}
.x3{left:60.472400pt;}
.x5{left:181.417333pt;}
.x4{left:292.283467pt;}
.x2{left:629.731467pt;}
}
